<html>
 <head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1" />
  <meta http-equiv="pragma" content="no-cache" />
  <style type="text/css">
        html,body,div,p,img{
        margin:0;
        padding:0}

        #content{
        word-wrap:break-word;
        box-sizing:border-box;
        padding:0 7px;
        margin:0 auto;
        width:100%%;
        letter-spacing:1px;
        line-height:24px;
        font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif
        }
    </style>
 </head>
 <body>
  <div id="content">
    %s
  </div>
  <script type="text/javascript">
        changeImgSize();
        changeTextFont(%s);
        function changeImgSize() {
            var imgs = document.getElementsByTagName("img");
            for (var i = 0; i < imgs.length; i++) {
                    imgs[i].removeAttribute("style");
                    imgs[i].style.display = "block";
                    imgs[i].setAttribute('width','100%%');
            }
        }
        function changeTextFont(font) {
            var spans = document.getElementsByTagName("span");
            for(var i = 0; i < spans.length; i++) {
                    spans[i].removeAttribute("style");
                    spans[i].style.fontSize = font;
            }
            document.body.style.fontSize = font;
        }
</script>
</body>
</html>